body{overflappIconCssGeoChatow:visible}#preloader{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#f8f8f8;z-index:9999}#preloader_status{position:absolute;left:50%;top:50%;margin:-100px 0 0 -100px;text-align:center;color:#ccc}.header_container{background-position:center center;background-attachment:scroll;background-repeat:no-repeat;-webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.langbar{border-top:1px dotted #777 !important;border-bottom:1px dotted #777 !important;color:#777;font-weight:bold;padding:9px 15px;border-right:medium none;margin-bottom:2px}.row{margin-bottom:20px}footer .row{margin-bottom:0}.langbar ul{display:block;margin:0;padding:0}.img-rounded{border-radius:0}.media .pull-left,.media .pull-right{float:left}.langbar ul li{list-style:none outside none;float:left;display:block}.langbar ul li>a{border-right:1px dotted #000;padding-right:15px;margin-right:15px}input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0}.well{background:none repeat scroll 0 0 rgba(238,238,238,0.8);border:medium none;border-radius:0;box-shadow:none}select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{border-radius:1px;height:25px !important;line-height:25px !important}.input-block-level{min-height:45px !important}.input-large,.input-xlarge,.input-xxlarge,input[class*="span"],select[class*="span"],textarea[class*="span"],.uneditable-input{min-height:35px !important}a.btn-large.input-large{padding:12px 0 0}*{margin:0}html,body{height:100%}#wrapper_sp{min-height:100%;height:auto !important;height:100%;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:-283px}#push{height:283px}.header_container{padding-top:70px}.app_button_color{border:1px solid transparent;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-family:arial,helvetica,sans-serif;background-color:#fdb913}.app_button_color:hover{-moz-transition:all .2s ease-in-out 0;border:1px solid #fafafa;background-color:#fdb913;background-color:#696969}.top_adv{padding-bottom:15px;z-index:1024;clear:both}.bottom_adv{margin-bottom:20px;clear:both}.navbar .btn-navbar .icon-bar{background-color:#575757}.navbar .btn-navbar{background-color:none;background-image:none;background-repeat:repeat-x;border-color:transparent;box-shadow:none;color:#fff;background-color:transparent;float:right;margin-left:5px;margin-right:5px;padding:0 3px;text-shadow:none}.navbar .btn,.navbar .btn-group{margin-top:0}.navbar .al{float:left}.hero_app{background:none repeat scroll 0 0 #eee}#appMobileHiddenMoreClick{background-color:#fafafa;color:#4e4e4e}#appMobileHiddenLessEmptyClick{background:none repeat scroll 0 0 #fafafa;height:75px;color:#4e4e4e}#appMobileHiddenLessClick{background-color:#fafafa;color:#4e4e4e}#scrollerAppBarMobile>ul{margin-left:5px !important;margin-right:5px !important}.more_button{margin-top:2px;font-size:12px;line-height:12px;padding-bottom:2px;padding-top:2px;color:#4e4e4e;font-weight:bold;height:20px;letter-spacing:1px;line-height:100%;text-align:center}.wraptocenter{display:table-cell;text-align:center;vertical-align:middle;width:...;height:...}.wraptocenter *{vertical-align:middle}.wraptocenter{display:block}.wraptocenter span{display:inline-block;height:100%;width:1px}.well form{margin:0}.error,.error-message{color:#c62626;display:block;font-weight:700;font-size:12px}.top_banner{Margin-bottom:-30px}.form_separator{padding-bottom:15px;margin-bottom:15px;clear:both;content:""}.big_media{margin-bottom:0}.pulsante{height:100%;min-height:300px}.pulsante_big{height:100%;min-height:600px}.radio_product{width:0 !important}.radio_label{margin-left:20px !important}a{color:#da021a}a:hover{color:#da021a}footer a:hover{color:#999;text-decoration:none}.icon_box{background-color:black;overflow:hidden;position:relative;-moz-transition:all .2s ease-in-out 0;border:1px solid #ddd;border-radius:4px 4px 4px 4px;box-shadow:0 1px 3px rgba(0,0,0,0.055);display:block;line-height:20px;padding:4px}.icon_box>img{display:block;margin-left:auto;margin-right:auto;max-width:100%}.accordion-group{border:0}label{font-weight:bold}label.thin{font-weight:normal}.page-header{padding-bottom:0}.navbar .nav>li>a{border-right:1px dotted #000;text-transform:uppercase;transition:all .1s ease-out 0}.navbar .nav>li:last-child>a{border-right:0}.navbar .pull-right>li>a{border-right:0}.barra_utente{background-color:#f1f1f1;border-bottom:1px solid #e1e1e1;border-top:1px solid #ebebeb;margin-bottom:0;margin-top:50px}.action_bar{padding-top:15px;padding-bottom:15px}#wrapper_selfcare{height:auto !important;margin:0 auto -243px;min-height:100%}.sidebar{float:left;height:auto;margin-left:0;position:static;width:100%}.sidebar .nav{margin-bottom:0;position:relative}.sidebar .nav li{float:left;width:100px}.sidebar .nav-tabs.nav-stacked>li>a{border:medium none;color:#555;display:block;font-size:12px;height:60px;padding-bottom:8px;padding-top:15px;position:relative;text-align:center}.sidebar .nav-tabs>li>a:hover,.sidebar .nav-tabs>li.active>a{background:none repeat scroll 0 0 transparent;color:#08c !important}.vcard .thumbnail{float:left}.vcard>ul{list-style:none;margin:10px 0 0 120px;overflow:hidden}.vcard>ul>li:first-child{border-top:0;border-bottom:1px solid #dcdcdc;margin-bottom:15px;display:block}.vcard>ul>li:last-child{border-bottom:0}.vcard>ul>li{padding-top:8px;padding-bottom:8px;border-bottom:1px dashed #dcdcdc;clear:both;content:"";display:table;width:100%}.vcard .item-key{padding-left:8px;float:left;color:#888;width:30%}.vcard .vcard-item{margin-left:140px}.vcard .v-heading{padding-left:8px;background:#f5f5f5;font-weight:700}.vcard .v-heading span{font-weight:100;font-size:11px;color:#666}.vcard .item-list-more,.vcard .thumbnail.item-list-more{display:none}@media(max-width:767px){.vcard>.thumbnail{display:none}.vcard>ul{margin:0}}@media(max-width:479px){.vcard{margin-left:-14px;margin-right:-14px}.vcard>ul>li:first-child{padding-left:14px;padding-right:14px;border-top:0;border-bottom:1px solid #dcdcdc;margin-bottom:15px;display:block}.vcard>ul>li{padding-top:8px;padding-bottom:8px;border-bottom:1px dashed #dcdcdc;clear:both;content:"";display:table;width:100%}.vcard .item-key{padding-left:14px;float:left;color:#888;width:100%;margin-bottom:8px}.vcard .vcard-item{margin-left:0;padding-left:14px;padding-right:14px;clear:both}.vcard .v-heading{padding-left:14px;padding-right:14px;background:#f5f5f5;font-weight:700}}#slider{overflow:hidden}.big_media{margin-bottom:-30px;text-align:center}.big-media{margin-top:20px}.big-media-img{vertical-align:bottom;margin-bottom:-30px}.img_top{margin-bottom:0;margin-right:7px;float:left}.logo_wifi{margin-bottom:20px}.app-icon{float:left;margin:7px 20px 20px 0}.videoWrapper{position:relative;padding-bottom:41%;padding-top:0;height:0;z-index:1;overflow:hidden}video{position:absolute !important;top:0;left:0;width:100% !important;height:100% !important;z-index:1}.videoWrapper .video-js-box{position:absolute;top:0;left:0;width:100% !important;height:100% !important;z-index:1}.videoWrapper object,.videoWrapper embed{position:absolute;top:0;left:0;width:100%;height:100% !important;z-index:1}.video-js-box .vjs-controls{z-index:1}.vjs-spinner{display:none !important}.cool_divider{background:url("images/line_divider.png") repeat-x scroll center bottom transparent;border:medium none;margin:2em 0;padding-bottom:3px}h1,h2,h3,h4,h5,h6{color:#4e4e4e;font-family:inherit;font-weight:normal;margin:0 0 .6em;text-rendering:optimizelegibility}h1{color:#58585 !important;font-weight:900;font-family:Arial,Helvetica,sans-serif}h2{color:#58585 !important;font-family:Arial,Helvetica,sans-serif;font-weight:300}h4{font-family:Arial,Helvetica,sans-serif;font-weight:100}h3{font-family:Arial,Helvetica,sans-serif;font-weight:300}.navbar{font-family:Arial,Helvetica,sans-serif;font-weight:300}.header_box{padding-bottom:10px;padding-top:15px}.help_title{margin-bottom:0}.container{width:940px}hr.soften{height:1px;margin-top:10px;margin-bottom:10px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.1),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.1),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.1),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.1),rgba(0,0,0,0));border:0}.ac{text-align:center}.ar{float:right !important}.centra{margin-left:auto;margin-right:auto;display:block}.div_nascosto{display:none}.fullwidth{width:auto;margin:0}.floating{-moz-transition:all .4s ease 0;box-shadow:0 0 6px rgba(45,45,35,0.3);z-index:998}section{margin:30px 0 30px}.largesection{margin-top:40px;margin-bottom:30px}.btn-xlarge{border-radius:6px 6px 6px 6px;font-size:20px;font-weight:normal;margin-right:10px;padding:14px 24px}.form-actions{background-color:transparent}.bs-icon{float:left;margin:7px 10px 0 0;opacity:.8}.subtitle{color:##333;font-size:18px;font-weight:300;line-height:24px;margin-top:10px}.hero_app{background:none repeat scroll 0 0 #fafafa;border-bottom:1px solid #eee;border-top:1px solid #eee;margin-bottom:20px;margin-top:20px;padding:10px 0 10px}.hero_app-fixed{position:fixed;top:30px;left:0;right:0;z-index:1020;box-shadow:0 -1px 0 rgba(0,0,0,0.1) inset,0 1px 10px rgba(0,0,0,0.1)}.riempi{display:none}.riempi-fixed{display:block;margin-bottom:20px}.hero{background:none repeat scroll 0 0 #f0f0f0;border-bottom:1px solid #e1e1e1;border-top:3px solid #ebebeb;margin-bottom:30px;padding:30px 0 31px;margin-top:20px}.app_link{display:block;padding:4px;-moz-transition:all .2s ease-in-out 0;-webkit-transition:all .2s;-o-transition:all .2s;-webkit-font-smoothing:antialiased;background:none repeat scroll 0 0 #647687}.black_shine{border:1px solid #616261;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-family:arial,helvetica,sans-serif;text-shadow:-1px -1px 0 rgba(0,0,0,0.3);font-weight:bold;text-align:center;color:#fff;background-color:#7d7e7d;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#7d7e7d),color-stop(100%,#0e0e0e));background-image:-webkit-linear-gradient(top,#7d7e7d,#0e0e0e);background-image:-moz-linear-gradient(top,#7d7e7d,#0e0e0e);background-image:-ms-linear-gradient(top,#7d7e7d,#0e0e0e);background-image:-o-linear-gradient(top,#7d7e7d,#0e0e0e);background-image:linear-gradient(top,#7d7e7d,#0e0e0e);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7d7e7d,endColorstr=#0e0e0e)}.black_shine:hover{-moz-transition:all .2s ease-in-out 0;border:1px solid #4a4b4a;background-color:#646464;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#646464),color-stop(100%,#282828));background-image:-webkit-linear-gradient(top,#646464,#282828);background-image:-moz-linear-gradient(top,#646464,#282828);background-image:-ms-linear-gradient(top,#646464,#282828);background-image:-o-linear-gradient(top,#646464,#282828);background-image:linear-gradient(top,#646464,#282828);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#646464,endColorstr=#282828)}.app_link>img{display:block;margin-left:auto;margin-right:auto;max-width:100%}.news{border-bottom:1px solid #e1e1e1;margin-bottom:15px}.news h4{font-size:16px}.news a:hover{text-decoration:none;color:#da021a}.news a{color:#4e4e4e}.leggi{color:#da021a;font-style:italic;text-decoration:underline}.sottolineato{border-bottom:1px solid #e1e1e1;margin-bottom:25px}.clearfix:after{clear:both;content:"";display:table}.clearfix{*zoom:1}.offerta{display:table;width:auto;border-spacing:5px}.servizio{display:table-row;width:auto}.prodotto_img{float:left;display:table-column;max-width:130px;width:100%;max-height:100%}.prodotto_desc{float:left;display:table-column;width:auto}.istruzione{margin-bottom:10px}.numero{float:left;padding-top:5px;text-align:right;width:40px;display:block;margin-bottom:5px;font-size:13px;font-weight:normal;line-height:18px}.voce{margin-left:60px}.xlarge{min-height:28px}.btn.huge{border-radius:6px 6px 6px 6px;font-size:18px;line-height:normal;padding:15px 18px}.logo_MSP_div{text-align:center;margin:auto;float:left}.logo_MSP_div img{max-height:36px;max-width:220px}.logo_MSP{float:left;max-height:40px;max-width:220px;vertical-align:middle}.logo_home{float:left;max-height:40px;max-width:220px;vertical-align:middle;margin-right:10px;margin-left:2px}.titolo_SX{width:60%}.logo_tenant{float:right;vertical-align:middle}#logo_DX img{max-height:100px;max-width:100%}.navbar .nav{margin-left:40px}.navbar .lang{margin-left:0}.app_name{color:#fff;font-weight:bold;letter-spacing:1px;line-height:100%;text-align:center;height:20px;padding-top:0;padding-bottom:5px}.menu_name{color:#4e4e4e;font-weight:bold;letter-spacing:1px;line-height:100%;text-align:center;height:10px;padding-top:5px;padding-bottom:5px}.app_bar a:hover{text-decoration:none}.navbar-inner{min-height:40px;padding-bottom:5px;padding-top:5px}.navbar-fixed-top .navbar-inner,.navbar-static-top .navbar-inner{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}.container-fluid{padding-left:0;padding-right:0}.links_bar{display:table-cell;vertical-align:middle;clear:both;display:table;margin-right:auto;margin-left:auto;padding-top:10px}.link_block{float:left;margin:0 auto}.link-icon{max-width:80px;padding:5px}.carousel-caption{position:relative}.banner_botton{max-height:300px;display:block;text-align:center;margin-right:auto;margin-left:auto;margin-top:10px;margin-bottom:10px}.visible-phone{display:table !important}.white{background:none repeat scroll 0 0 #fff}.black{background:none repeat scroll 0 0 #000}.teal{background:none repeat scroll 0 0 #008299}.blue{background:none repeat scroll 0 0 #2672ec}.purple{background:none repeat scroll 0 0 #8c0095}.dark_purple{background:none repeat scroll 0 0 #5133ab}.red{background:none repeat scroll 0 0 #ac193d}.orange{background:none repeat scroll 0 0 #d24726}.green{background:none repeat scroll 0 0 #008a00}.sky_blue{background:none repeat scroll 0 0 #094ab2}.teal_light{background:none repeat scroll 0 0 #00a0b1}.blue_light{background:none repeat scroll 0 0 #2e8def}.purple_light{background:none repeat scroll 0 0 #a700ae}.dark_purple_light{background:none repeat scroll 0 0 #643ebf}.red_light{background:none repeat scroll 0 0 #bf1e4b}.orange_light{background:none repeat scroll 0 0 #dc572e}.green_light{background:none repeat scroll 0 0 #00a600}.sky_blue_light{background:none repeat scroll 0 0 #0a5bc4}.app_bar{margin-right:-8px;margin-left:-8px}.app{width:25%;float:left}.app_inner{padding:8px}.app_icon{max-height:70px}.quarto{width:25%}.nav-pills>.active>a,.nav-pills>.active>a:hover{background-color:#eee;color:#000}ul.contacts{margin:0;padding:0}ul.contacts li{border-bottom:1px dotted rgba(255,255,255,0.2);margin-top:20px;list-style-type:none;color:#fff}ul.list-social-links{display:block}ul.list-social-links li{display:inline-block;list-style-type:none;margin:1%;margin-top:5px}ul.list-social-links li:first{margin-left:0}ul.list-social-links li:lasu{margin-right:0}ul.list-social-links li>a{width:auto;height:auto;display:block}ul.list-social-links li>a>img{width:auto;height:auto}.social_login_box{display:block}#sub_footer{background-color:#1f1f1f;padding-top:10px}#main-footer{margin-top:0;padding-top:19px;padding-bottom:20px;background:none repeat scroll 0 0 #3c3c3c;border-top:0 none}footer p{color:#999}footer a{color:#fff}footer a_hover{color:#fff;text-decoration:underline}footer h4{border-bottom:1px dotted rgba(255,255,255,0.2);font-size:16px;color:#999}footer h3{border-bottom:1px solid rgba(255,255,255,0.2);color:#fff}.app5{width:20%;float:left}.imgLogoMSP{max-height:36px;max-width:180px}@media(max-width:980px){#content{margin-top:20px}.header_container{padding-top:0}h3{font-size:26px;line-height:32px}.hidden-920{display:none !important}.hero_app-fixed{position:static;box-shadow:none}#riempi{display:none}.logo_MSP_div{float:none}.navbar-fixed-top .navbar-inner,.navbar-static-top .navbar-inner{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}.nav-collapse .nav>li>a,.nav-collapse .dropdown-menu a{text-shadow:none !important;border-bottom:1px dotted #777 !important;border-radius:0 !important;font-weight:normal !important}.dropdown-menu li>a:hover,.dropdown-menu li a>focus,.dropdown-submenu:hover>a{background-color:none !important;background-image:none !important;color:#555 !important}.navbar .nav>li>a{border-right:0}.barra_utente{margin-top:-20px}.top_adv{padding-top:10px}}@media(max-width:767px){#home .header_container{margin-left:-20px;padding-left:20px;margin-right:-20px;padding-right:20px}footer{margin-left:-20px;margin-right:-20px}#sub_footer{padding-left:20px;padding-right:20px}#main-footer{padding-left:20px;padding-right:20px}.hero,.hero_app{margin-left:-20px;margin-right:-20px;padding-left:20px;padding-right:20px}.touchcheck{width:30px;height:30px}h3{font-size:24.5px;line-height:30px}.space{padding-bottom:40px;border-bottom:3px dotted #e1e1e1;margin-bottom:30px}.lowspace{padding-bottom:20px;border-bottom:3px dotted #e1e1e1;margin-bottom:15px}.cool_divider{background:0;border:0;margin:0;padding-bottom:3px;border-bottom:3px dotted #e1e1e1}.space_img{padding-bottom:20px;margin-bottom:20px}.logo_tenant{text-align:center;vertical-align:middle;float:none;max-height:80px}.row{margin-bottom:0}.content_block{margin-bottom:20px;margin-top:5px}section{margin:10px 0}.top_adv{margin-bottom:0;margin-top:-0;padding-bottom:0;margin-right:-20px;margin-left:-20px;padding-right:20px;padding-left:20px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}.barra_utente{margin-left:-20px !important;margin-right:-20px !important}.sidebar .nav li{float:left;width:33%}}@media(max-width:480px){#Services .span6{border-top: 1px solid #cccccc;}.username_label{display:none}.password_label{display:none}#login_box{text-align:left}.content_block{margin-bottom:20px}.control-group{margin-bottom:5px}.hero_app{box-shadow:0 0 0 0 rgba(0,0,0,0.1);background:none repeat scroll 0 0 #fff}.hidden-mobile{display:none !important}.subtitle{font-size:16px;line-height:18px}h1{font-size:28px;line-height:35px}h2{font-size:24px;line-height:30px}h3{font-size:20px;line-height:25px}.well.full{border-radius:0;box-shadow:none;border-right:0;border-left:0}.app_inner{padding:4px}.hero_app{background:0;border-bottom:1px solid #eee;border-top:1px solid #eee;margin-bottom:10px;margin-top:10px}.btn-full{border-radius:5px 5px 5px 5px;font-size:15px;line-height:normal;padding:9px 14px;width:100%}.input-adapt{width:100%}.logo_MSP{max-width:180px !important;margin:auto}.header_box{text-align:center}.mobile-center{text-align:center}.app{width:50%}.app5{width:50%}.app_link{border-radius:0 0 0 0 !important}.navbar-fixed-top .navbar-inner,.navbar-static-top .navbar-inner{box-shadow:none !important}.well{background-color:rgba(255,255,255,0.8) !important;background:none repeat scroll 0 0 rgba(255,255,255,0.8);border:medium none;border-radius:0;box-shadow:none;margin-left:-20px;margin-right:-20px;padding-left:20px;padding-left:20px;pading-top:10px;padding-bottom:10px}#SigninUsername{min-height:30px;font-size:16px}#SigninPassword{min-height:30px;font-size:16px}#clauses{margin-top:5px}ul.list-social-links{text-align:center}}@media(min-width:768px) and (max-width:979px){.spalma{display:block;float:none;width:100% !important}.space_img{margin-bottom:20px;padding-bottom:20px}}.navbar-fixed-top{margin-bottom:0 !important}.navbar-fixed-top .navbar-inner,.navbar-fixed-bottom .navbar-inner{padding-bottom:0}.feed_box{background:none repeat scroll 0 0 rgba(255,255,255,0.8)}.twitterbox .feed_box_title{height:50px;background:rgba(238,238,238,0.8);overflow:visible}.twitterbox .feed_box_title_icon{background:url("img/twitter_logo.png") no-repeat 0 0;width:50px;float:left;height:50px}.twitterbox .feed_box_title_text{font-weight:bold;font-size:20px;float:left;line-height:36px;margin-left:20px;padding-top:8px}.twitterbox .feed_container{padding-left:0;padding-toottomp:15px;padding-right:0}.twitterbox .news_box{border-bottom:1px solid #ccc;padding-bottom:8px;padding-top:8px;padding-left:5px;padding-right:5px}.twitterbox .feed_title{font-size:16px;font-weight:bold}.twitterbox .feed_date{color:#888;font-size:11px;padding-bottom:4px}.feed_box{background:none repeat scroll 0 0 rgba(255,255,255,0.8)}.facebookbox .feed_box_title{height:50px;background:rgba(238,238,238,0.8);overflow:visible}.facebookbox .feed_box_title_icon{background:url("img/facebook_logo.png") no-repeat 0 0;width:50px;float:left;height:50px}.facebookbox .feed_box_title_text{font-weight:bold;font-size:20px;float:left;line-height:36px;margin-left:20px;padding-top:8px}.facebookbox .feed_container{padding-left:0;padding-toottomp:15px;padding-right:0}.facebookbox .news_box{border-bottom:1px solid #ccc;padding-bottom:8px;padding-top:8px;padding-left:5px;padding-right:5px}.facebookbox .feed_title{font-size:16px;font-weight:bold}.facebookbox .feed_date{color:#888;font-size:11px;padding-bottom:4px}.facebookbox .feed_picture{text-align:center;padding-top:5px;padding-bottom:5px}.feed_box{background:none repeat scroll 0 0 rgba(255,255,255,0.8)}.rssbox .feed_box_title{height:50px;background:rgba(238,238,238,0.8);overflow:visible}.rssbox .feed_box_title_icon{background:url("img/rss_logo.png") no-repeat 0 0;width:50px;float:left;height:50px}.rssbox .feed_box_title_text{font-weight:bold;font-size:20px;float:left;line-height:36px;margin-left:20px;padding-top:8px}.rssbox .feed_container{padding-left:0;padding-right:0;padding-toottomp:15px}.rssbox .news_box{border-bottom:1px solid #ccc;padding-bottom:8px;padding-top:8px;padding-left:5px;padding-right:5px}.rssbox .feed_title{font-size:16px;font-weight:bold}.rssbox .feed_date{color:#888;font-size:11px;padding-bottom:4px}.rssbox .feed_picture{text-align:center;padding-top:5px;padding-bottom:5px}@media(min-width:767px){.error_notification{margin-top:10%}#box_full{margin-top:15%}}.clearfix:after{clear:both;content:"";display:table}div.dataTables_length label{float:left;text-align:left}div.dataTables_length select{width:75px}div.dataTables_filter label{float:right}div.dataTables_info{padding-top:8px}div.dataTables_paginate{float:right;margin:0}.dataTables_wrapper{position:relative;overflow:hidden}.dataTables_wrapper table.table{clear:both;margin-bottom:6px !important;max-width:inherit}.dataTables_wrapper table.table thead .sorting,table.table thead .sorting_asc,table.table thead .sorting_desc,table.table thead .sorting_asc_disabled,table.table thead .sorting_desc_disabled{cursor:hand;cursor:pointer}.dataTables_wrapper table.table thead .sorting{background:#fff url(../lib/datatables/images/sort_both.png) no-repeat center right}.dataTables_wrapper table.table thead .sorting_asc{background:#fff url(../lib/datatables/images/sort_asc.png) no-repeat center right}.dataTables_wrapper table.table thead .sorting_desc{background:#fff url(../lib/datatables/images/sort_desc.png) no-repeat center right}.dataTables_wrapper table.table thead .sorting_asc_disabled{background:#fff url(../lib/datatables/images/sort_asc_disabled.png) no-repeat center right}.dataTables_wrapper table.table thead .sorting_desc_disabled{background:#fff url(../lib/datatables/images/sort_desc_disabled.png) no-repeat center right}.dataTables_wrapper table.dataTable th:active{outline:0}.dataTables_wrapper .row{margin:0 0 5px}.dataTables_wrapper select{min-height:inherit}.dataTables_wrapper table+.row{margin-bottom:0;margin-top:10px}.dataTables_scrollBody{-webkit-overflow-scrolling:touch}.dataTables_wrapper .top,.dataTables_wrapper .bottom{background-color:#f5f5f5;border:1px solid #CCC;padding:15px}.top .dataTables_info{float:none}.dataTables_empty{text-align:center !important;font-size:15px;background:#fff !important;padding:20px 0 !important}.dataTables_scroll{clear:both;margin-bottom:10px}.dataTables_scrollHeadInner table.table-bordered{-webkit-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;border-bottom:0}.dataTables_scrollHeadInner table.table-bordered,.dataTables_scrollHeadInner table.table-bordered thead{border-bottom:0}.dataTables_scrollBody table{border-top:0}.dataTables_processing{position:absolute;top:50%;margin-top:-24px;z-index:100;left:50%;width:250px;margin-left:-125px;border:1px solid #ddd;text-align:center;color:#000;background:#fff;font-size:15px !important;-webkit-box-shadow:0 0 4px rgba(0,0,0,0.2);-moz-box-shadow:0 0 4px rgba(0,0,0,0.2);-ms-box-shadow:0 0 4px rgba(0,0,0,0.2);box-shadow:0 0 4px rgba(0,0,0,0.2);padding:10px 0}.dataTables_wrapper .center{text-align:center}.dataTables_wrapper .details,.dataTables_wrapper .details:hover{background:#ddd !important}.dataTables_wrapper .details table td{background:#fff !important}.dataTables_scrollHeadInner table.table,.dataTables_wrapper .details table.table{margin:0 !important}.dataTables_wrapper .dt_actions{float:left;margin-right:20px}.dataTables_empty{cursor:default}.dTableR{width:100% !important}.pagination ul>li>a{line-height:24px;padding:0 10px}div.dataTables_paginate a{color:#08c;text-decoration:none}.btn{border-radius:0;box-shadow:none;padding:8px 12px}.sepV_b{margin-right:10px}.pulsante{height:100%;min-height:300px}.pulsante_big{height:100%;min-height:600px}.metro .content_block{color:white;padding-top:15px;padding-bottom:15px;padding-right:10px;padding-left:10px;border-radius:0}.metro h1,.metro h2,.metro h3,.metro h4,.metro h5,.metro h6{color:#fff}.big_media{margin-bottom:0}.navbar .btn-navbar .icon-bar{background-color:#575757}.navbar .btn-navbar{border-radius:0;background-color:none;background-image:none;background-repeat:repeat-x;border-color:transparent;box-shadow:none;color:#fff;background-color:transparent;float:right;margin-left:5px;margin-right:5px;padding:0 3px;text-shadow:none}.langbar{margin-top:15px}.navbar .btn-navbar:hover,.navbar .btn-navbar:active,.navbar .btn-navbar.active,.navbar .btn-navbar.disabled,.navbar .btn-navbar[disabled]{background-color:transparent;color:#fff}.navbar .btn,.navbar .btn-group{margin-top:0}.navbar .al{float:left}.carousel-caption h4{font-family:Arial,Helvetica,sans-serif}a{color:#da021a}a:hover{color:#da021a}footer a:hover{color:#999;text-decoration:none}.icon_box{background-color:black;overflow:hidden;position:relative;-moz-transition:all .2s ease-in-out 0;border:1px solid #ddd;border-radius:4px 4px 4px 4px;box-shadow:0 1px 3px rgba(0,0,0,0.055);display:block;line-height:20px;padding:4px}.icon_box>img{display:block;margin-left:auto;margin-right:auto;max-width:100%}.accordion-group{border:0}.top_banner{Margin-bottom:-30px}.btn-custom{background-color:hsl(0,100%,30%) !important;background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff0000",endColorstr="#990000");background-image:-khtml-gradient(linear,left top,left bottom,from(#f00),to(#900));background-image:-moz-linear-gradient(top,#f00,#900);background-image:-ms-linear-gradient(top,#f00,#900);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f00),color-stop(100%,#900));background-image:-webkit-linear-gradient(top,#f00,#900);background-image:-o-linear-gradient(top,#f00,#900);background-image:linear-gradient(#f00,#900);border-color:#900 #900 hsl(0,100%,25%);color:#fff !important;text-shadow:0 -1px 0 rgba(0,0,0,0.33);-webkit-font-smoothing:antialiased}.btn-xlarge{padding:18px 28px;font-size:22px;line-height:normal}.socialLoginFacebook{background: url('/img/cloud4wi.png');background-position:0 0;width:36px;height:38px;}.socialLoginVK{background: url('/img/cloud4wi.png');background-position:0 -36px;width:36px;height:38px;}.socialLoginTwitter{background: url('/img/cloud4wi.png');background-position:0 -74px;width:36px;height:38px;}.socialLoginLinkedin{background: url('/img/cloud4wi.png');background-position:0 -111px;width:36px;height:38px;}.socialLoginGoogle{background: url('/img/cloud4wi.png');background-position:0 -148px;width:36px;height:38px;}.homeIcon{background: url('/img/cloud4wi.png') !important;background-position:0 -214px !important;width:30px !important;height:30px !important;}.moreIcon{background: url('/img/cloud4wi.png') !important;background-position:0 -186px !important;width:28px !important;height:28px !important;}.moreApps{background: url('/img/cloud4wi.png') !important;background-position:0 -242px !important;width:36px !important;height:13px !important;margin-top:36px;margin-left:auto;margin-right:auto;margin-bottom:10px;}.lessApps{background: url('/img/cloud4wi.png') !important;background-position:0 -252px !important;width:36px !important;height:13px !important;margin-top:36px;margin-left:auto;margin-right:auto;margin-bottom:10px;}.appIconCssLogout{background: url('/img/appIcon.png') !important;background-position:0 -700px !important;width:64px !important;height:60px !important;margin:auto;}.appIconCssLogin{background: url('/img/appIcon.png') !important;background-position:0 0px !important;width:64px !important;height:60px !important;margin:auto;}.appIconCssWeather{background: url('/img/appIcon.png') !important;background-position:0 -60px !important;width:64px !important;height:57px !important;margin:auto}.appIconCssNearby{background: url('/img/appIcon.png') !important;background-position:0 -413px !important;width:64px !important;height:58px !important;margin:auto}.appIconCssNetCoupons{background: url('/img/appIcon.png') !important;background-position:0 -530px !important;width:64px !important;height:57px !important;margin:auto}.appIconCssSpotNews{background: url('/img/appIcon.png') !important;background-position:0 -225px !important;width:64px !important;height:57px !important;margin:auto}.appIconCssGeoChat{background: url('/img/appIcon.png') !important;background-position:0 -643px !important;width:64px !important;height:57px !important;margin:auto}.appIconCssInstantWin{background: url('/img/appIcon.png') !important;background-position:0 -471px !important;width:64px !important;height:57px !important;margin:auto}.appIconCssCoupons{background: url('/img/appIcon.png') !important;background-position:0 -590px !important;width:64px !important;height:57px !important;margin:auto}.appIconCssPinUp{background: url('/img/appIcon.png') !important;background-position:0 -344px !important;width:64px !important;height:64px !important;margin:auto}.appIconCssSurvey{background: url('/img/appIcon.png') !important;background-position:0 -172px !important;width:64px !important;height:57px !important;margin:auto}.appIconCssPlaces{background: url('/img/appIcon.png') !important;background-position:0 -280px !important;width:64px !important;height:60px !important;margin:auto}.appIconCssSurveyPro{background: url('/img/appIcon.png') !important;background-position:0 -113px !important;width:64px !important;height:57px !important;margin:auto}.modalAlert{background: url('/img/cloud4wi.png') !important;background-position:0 -570px !important;width:30px !important;height:30px !important;margin:auto}

/*Jijo*/

body#socialapp{
	
    background:url("/img/social_bg.jpg") no-repeat fixed center center / cover  rgba(0, 0, 0, 0) ;
}
.socialapp-welcome-panel{  
    background-color: white !important;
}

.socialapp-like-panel{       
    text-align:center; 
    background-color:white !important; 
    /* min-height:56px !important; */
    padding:5px 5px 5px 5px !important; 
    overflow:hidden !important; 
    font-size: 17px !important;
}

.socialapp-like{       
    text-align:center; 
    background-color:white !important; 
   /* min-height:56px !important; */
    padding:5px 5px 5px 5px !important; 
    overflow:hidden !important; 
    font-size: 17px !important;
}

.socialapp-nolike{       
    text-align:center; 
    background-color:white !important; 
    /* min-height:56px !important; */
    padding:10px 5px 10px 5px !important; 
    overflow:hidden !important; 
    font-size: 17px !important;
}

.socialapp-accesspost-panel{       
    text-align:center; 
    background-color:white !important; 
    /* min-height:56px !important; */
    padding:5px 5px 5px 5px !important; 
    overflow:hidden !important; 
    font-size: 17px !important;
}

.socialapp-accesspost-title{       
    text-align:center;       
    overflow:hidden !important; 
    padding:5px 5px 5px 5px !important; 
    font-size: 18px !important;
}


.socialapp-welcome-panel-name{       
    font-size: 24px !important;
    overflow: hidden !important;
    padding: 5px;
    padding-bottom: 10px;
    text-align: center;
}

#___plusone_0{    
    text-align:center !important;      
   /*text-indent: 10px !important;*/
}



.socialapp-welcome-panel-userimage{                   
    text-align:center;       
    overflow:hidden !important; 
    padding:5px 5px 5px 5px !important;  
    overflow:hidden !important; 
    text-align:center !important;      


    overflow: hidden;
}

.social_tool_container{
  border-radius: 4px!important;
  padding:1.5rem;
  box-shadow:0 1px 2px #aaa;
  background:white;
  margin:0 1rem 1rem;
  border-radius:3px;
  user-select:none;
  animation:fly-in-from-left .5s 1s ease both;
  transform-origin:top left;
}
.socialapp-userimageclass
{
    width: 120px;
    height: 120px;
    border-radius: 60px !important;
}

.socialapp-userimageclass_small
{
    width: 50px;
    height: 50px;
    border-radius: 25px !important;
}

.socialapp-accesspost-title{       
    text-align:center;       
    overflow:hidden !important; 
    padding:5px 5px 5px 5px !important; 
    font-size: 18px !important;
}


.socialapp-accesspost-postgoonline{       
    text-align:center;       
    overflow:hidden !important; 
    padding:10px 5px 5px 5px !important; 
    font-size: 18px !important;
}

.socialapp-accesspost-nopostgoonline{       
    text-align:center;       
    overflow:hidden !important; 
    padding:10px 5px 10px 5px !important; 
    font-size: 18px !important;

}


.buttonwidthsociallogin{

    min-width: 180px !important;

}

.fb-like {
       text-align:center !important;       
	
}

.socialapp-like-panel-message 
{
    text-align:center;      
    padding:5px 5px 5px 5px !important; 
    font-size: 16px;
    
}

.buttonwidthsocialloginleavepage{

    min-width: 200px !important;
    text-align:center;  
    font-size: 14px;
    color: #333333;
    text-decoration: underline;

}

.buttonwidthsocialloginleavepage:hover {

    min-width: 200px !important;
    text-align:center;  
    font-size: 14px;
    color: #333333;

}

.socialapp-accesspost-message{       
    text-align:center;      
    padding:5px 5px 5px 5px !important; 
    font-size: 15px;
}
.socialapp-accesspost-content{       
    text-align:center;      
    padding:10px 10px 10px 10px !important; 
    font-size: 13px;
    font-weight: bold ;
    border:1px solid white !important; 
    background-color: white;
}

#twitterlikebutton{ 
    background: url('https://twitter.com/favicons/favicon.ico') 1px center no-repeat;
    background-color:#eee !important; 
    border:1px solid #ccc !important; 
    color:#111 !important; 
    font-weight:bold !important; 
    padding:5px 8px 5px 8px !important; 
    text-decoration:none !important; 
    display:inline-block !important; 
    font-family:'"lucida grande",tahoma,verdana,arial,sans-serif !important; 
        utline:none !important; 
    position:relative !important; 
    font-size:12px !important; 
    margin:1px !important; 
}
 #fblike iframe {
        width: 100% !important;
    }
  /*  #fblike .fb_edge_comment_widget iframe {
        width: 830px !important;
    }*/
  
  .fb_edge_comment_widget {
  display: none !important;
}

.htmlarea{ 
    font-size:12px !important; 
    font-weight:normal !important; 
    height:265px !important; 
    padding:1px !important; 
    background:#fff !important; 
    border-bottom:2px solid #ddd; 
    overflow:hidden !important; 
} 
.grabthis{ 
    bottom:80px; 
    font:8px "lucida grande",tahoma,verdana,arial,sans-serif; 
    position:absolute; 
    right:6px; 
    text-align:right; 
    z-index: 99999; 
} 
.grabthis a{ 
    color: #000; 
    text-decoration:none; 
} 
.grabthis a:hover{ 
    text-decoration:underline; 
}

/* code to hide google poppover */

iframe[src^="https://apis.google.com/u/0/_/sharebox"] {display: none !important;}

.gc-bubbleDefault, .pls-container {
  display: none;
}



.sociallikecontainer {
overflow: hidden !important;    
text-align:center; 
	}
        
/*Gabriele*/
.separator {
    align-items: center;
    text-align: center;
    font-style: italic;
    margin-top: 15px;
    margin-bottom: 15px;
    overflow: hidden;
    line-height: 1.2em;
}


.separator::before, .separator::after {
    content: "";
    border-bottom: 1px solid #ccc;
    display: inline-block;
    width: 50%;
    height: 0.65em;
    margin: 0 2% 0 -55%;
    vertical-align: top;
}

.separator::after {
    margin: 0 -55% 0 2%;
}

.command_bar {
margin-top: 20px;
}
a.back_button {
    background: none repeat scroll 0 0 #eee;
    border: medium none;
    color: #666;
    font-variant: small-caps;
    margin-top: 20px;
    text-shadow: none;
}
.btn {
border: medium none;
border-radius: 4px !important;
}
select, textarea, input[type="text"], input[type="password"],
input[type="datetime"], input[type="datetime-local"], input[type="date"],
input[type="month"], input[type="time"], input[type="week"],
input[type="number"], input[type="email"], input[type="url"],
input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
{
border-radius: 4px;
}
.input-block-level {
min-height: 40px !important;
}

select option[selected] {
display: none;
font-size: 0;
}

.checkbox input[type="checkbox"] {
height: 20px;
margin-top: 0px;
width: 20px;
margin-right: 10px;
margin-bottom:10px;
}

.clickMobile {
    text-align:left;
    margin-bottom:10px
}

.commit_bar {
    margin-top:20px;
}

.privacy_clause {
    padding-top:10px;
}

.marketing_clause {
    padding-top:10px;
}
input.jsValidationError {
    border:#cccccc 1px solid !important;
    background-color:#cccccc;
}
input:focus:required:invalid:focus .jsValidationError, textarea:focus:required:invalid:focus .jsValidationError, select:focus:required:invalid:focus .jsValidationError {
    border:#cccccc 1px solid !important;
    background-color:#cccccc;
}
label.jsValidationError {
    text-align:right;
    color:#cccccc;
}
.navbar-inner .nav-collapse.collapse {
    z-index: 100;
}
.tooltip-inner {
  background-color: #aaaaaa !important;
  /*!important is not necessary if you place custom.css at the end of your css calls. For the purpose of this demo, it seems to be required in SO snippet*/
  color: #fff;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #aaaaaa;
}

.tooltip.right .tooltip-arrow {
  border-right-color: #aaaaaa;
}

.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #aaaaaa;
}

.tooltip.left .tooltip-arrow {
  border-left-color: #aaaaaa;
}